<?php
/*
	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}

 
?>

 <table class="formtab">
 
<?php
 
 
 $sql = "SELECT * from ".TABLE_LANG." where pbh='".USERBH."' order by pos desc,id";
$rowlist = getall($sql);
if($rowlist=='no') echo '暂无内容';
else{
foreach($rowlist as $v){

$sd_tid=$v['id'];
 
$sd_sta_visi_v=$v['sta_visible'];

 
$sd_sitename=$v['sitename'];
 

 ?>



 <tr  >
 
  <td align="left">
  	 
  <?php
//echo $file;
$active1 = $active2 = '';

  if($sd_tid==$tid && $file=='editpath')  $active1 = 'style="background:red;color:#fff;padding:5px"';

   if($sd_tid==$tid && $file=='edittextcfg')  $active2 = 'style="background:red;color:#fff;padding:5px"';
  //mod_lang.php?lang=cn&file=edittextcfg&act=edit&tid=1
 
  $link_path = $jumpv.'&file=editpath&act=edit&tid='.$sd_tid;

   $link_po = $jumpv.'&file=edittextcfg&act=edit&tid='.$sd_tid;



  echo  '<div style="padding-bottom:10px;"><p style="font-size:14px;font-weight:bold">'.$sd_sitename.'</p>';
  echo '<p><a  '.$active1.' href="'.$link_path.'"><i class="fa fa-angle-right"></i> 语言设置</a></p>';

  echo '<p><a '.$active2.' href="'.$link_po.'"><i class="fa fa-angle-right"></i> 文字设置(语言包)</a></p>';

  echo '</div>';
  ?>

  
 </td>
 

 </tr>
 <?php
}
}
?>
</table>
 